main#main.full_width_wrapper {padding-left: 0 !important;padding-right: 0 !important;padding-top: 0 !important;}.full_width_wrapper {margin-top: -132px;}
@media(max-width: 1200px){.full_width_wrapper {margin-top: -103px;}}
@media(max-width: 1023px){.full_width_wrapper {margin-top: -100px;}}
@media(max-width: 575px){.full_width_wrapper {margin-top: -40px;}}.page-template #wrapper ~ div > .needsclick.kl-private-reset-css-Xuajs1{display: none !important;}
.installtn_bnr {min-height: 1020px;}

@media(min-width: 1201px){.ins_banner_btm_dsc {top: 490px;}.left_tel{padding-top: 20px;}.instll_stp {
    padding: 100px 0;
}}
.logo_area_nfl{
    background: #fff;
  }
  .logo_area_nfl .container{
    max-width: 1300px;
    width: 100%;
  }

  .logo_nfl_area {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 90px;
    border-top: 1px solid #666666;
    padding-bottom: 100px;
    height: 450px;
}
.bx_nfl {
    padding: 0 3em;
    border-right: 1px solid #666666;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
  .bx_nfl:last-child{
    border-right: 0;
  }
  .ftr_flx {
    height: 100%;
}
.red_bg_car .container{
  height: 100%;
}
.red_bg_car {
    height: 620px;
}
@media (min-width: 1600px) {
    .red_bg_car {
        height: 750px;
        min-height: auto;
    }
}
@media(max-width: 992px){
.ftr_flx
{
  padding-top: 20px;
}
}
  @media(max-width: 767px){
  .right_tel img{
      max-width: 150px;
    }
    .bx_nfl {
    padding: 0 1em;
}

.logo_nfl_area {
    padding-top: 50px;
    padding-bottom: 50px;
    height: 220px;
}
  }

  @media(max-width: 575px){
    .right_tel img {
    max-width: 100px;
}
    .logo_nfl_area {
      padding-top: 40px;
    padding-bottom: 20px;
    height: 180px;
}
.bx_nfl {
    padding: 0 5px;
}
  }

/* add new css */
.red_bg_car p {
    font-size: 16px;
    line-height: 20px;
}
@media (min-width: 1201px) {
    .car-text-right {
        width: 310px;
    }
    .car-details p {
    font-size: 13px;
    line-height: 16px;
}
}

.land-crusier .box_rack_4 {
  top: 79%;
  right: 35%;
}

@media (max-width: 1360px) and (min-width: 1201px) {
  .land-crusier .box_rack_4 {
    right: 30%;
  }
}

/* .mrge_dp:nth-child(even) .cmn_lft
{
  order: 1;
}

.mrge_dp:nth-child(even) .cmn_rt {
  order: 2;
}

.mrge_dp:nth-child(odd) .cmn_lft
{
  order: 2;
}

.mrge_dp:nth-child(odd) .cmn_rt {
  order: 1;
}

.mrge_dp:nth-child(even) .cmn_rt img.mrge_auto {
  margin-left: auto;
  margin-right: 0;
}

.mrge_dp:nth-child(odd) .cmn_rt img.mrge_auto {
  margin-right: auto;
  margin-left: 0;
} */


.land-crusier .box_rack_6
{
  top: 28%;
  right: -9%;
}
.land-crusier .box_rack_7 {
  top: 4%;
}
.land-crusier .box_rack_5 {
  top: 52%;
  right: -11%;
}

.land-crusier .box_rack_3 {
    top: 67%;
    left: -20px;
}

/* @media (min-width: 768px) {
  .ins_banner_btm_dsc h3 {
    font-size: 60px !important;
}
} */

@media (min-width: 1201px) {
  .car-details p {
      font-size: 10px;
      line-height: 12px;
  }
}
@media (min-width: 1600px) {
  .car-details p {
      font-size: 13px;
      line-height: 16px;
  }
}
@media (max-width: 1360px) and (min-width: 1201px) {
  .car-details h4 {
      line-height: 16px !important;
  }
}

@media(min-width: 1200px){
  .instll_stp h1 {
    font-size: 39px !important;
    line-height: 39px !important;
}
}
.land-crusier .box_rack_1 {
  top: 5%;
  left: -3%;
  width: 270px;
}
.land-crusier .box_rack_2 {
  top: 39%;
  left: -4%;
  width: 280px;
}
.land-crusier .box_rack_3 {
  top: 71%;
  left: 2%;
  width: 230px;
}
@media(min-width: 2600px){
  .land-crusier .box_rack_1 {
    left: 2%;
  }
  .land-crusier .box_rack_2 {
    left: 0%;
}
.land-crusier .box_rack_3 {
  left: 6%;
}
}

